@charset "utf-8"; /* CSS Document */
/********************* Reset Css***********************/
header, footer, hgroup, section, aside, details, figcaption, figure, nav, article{display: block;}
/***************Start Global styles********************/
body{background-color:#edf1d6 !important; width:100%; height:100%; margin:0; padding:0; border:none;outline:none; font-size:16px; color:#333; font-family: "Open Sans", sans-serif !important;}
p{color:#333; line-height:26px; font-size:15px; font-family: "Open Sans", sans-serif !important;}

h1{font-size:30px;}
h2{font-size:24px;}
h3{font-size:20px; margin:0 !important; padding:0 !important;}
h4{font-size:20px !important; margin:0 !important; padding:0 !important;}

a:hover{text-decoration:none !important;}

ul{margin:0; padding:0;}
ul li {margin:0; padding:0; list-style-type:none; font-size:15px; font-family: "Open Sans", sans-serif !important;}

.bg{background-image:url(../img/bg.jpg); background-repeat:repeat-x; background-size:auto; width:100%; height:100%;}
.bg-about{background-image:url(../img/bg3.jpg); background-repeat:repeat-x; background-size:auto; width:100%; height:100%;}
.footer-bg{background-color:#0080c8; margin-top:110px; padding:20px 0 0 0; color:#fff;}
.navbg{background-image:url(../img/headline.jpg); background-repeat:repeat-x; width:100%; height:60px;}
.end-footer{background-color:#0073bb; padding:18px 0 8px 0;}

.bg2{background-color:#9ab91e; border-radius:3px; color: #fff !important;}
.bg3{background-color:#ff9f00; border-radius:3px;  color: #fff !important; }
.bg4{background-color:#ec4700; border-radius:3px; color: #fff !important; }
.bg5{background-color:#3c5fb0; border-radius:3px;  color: #fff !important;}

.text-orange-red{color:#ec4700;}
.text-light-blue{color:#3c5fb0;}
.text-deep-blue{color:#0073bb;}
.text-sky-blue{color:#47d8f7;}
.text-yellow{color:#ffcc00;}
.text-orange{color:#ff9f00;}
.text-deep-orange{color:#ec4700;}
.text-green{color:#9ab91e;}
.text-blue{color:#0080c8;}
.text-star{color:#d9e1f5;}
.text-pink{color:#de1364;} 
.text-red{color:#f43837;}
.text-white{color:#fff !important;}
.text-black{color:#000;}

.right{float:left;}
.left{float:right;}
.sp-right{float:right;}
.button-margine{margin-bottom:15px;}

.sp-font{font-family:"Forte", serif;}
.mediam-font{font-size:18px;}
.headtop-margine1{margin:12px 0;}
.headtop-margine2{margin-top:40px;}

.white-bg{background-color:#fff;}
.bold{font-weight:600;}

.active1{ font-size:18px !important; background-color: #a2c90a; outline:1px solid #a2c90a;}
.active2{ font-size:18px !important; background-color: #ffad01; outline:1px solid #ffad01;}
.active3{ font-size:18px !important; background-color: #de1364; outline:1px solid #de1364;}
.active4{ font-size:18px !important; background-color: #ec4700; outline:1px solid #ec4700;}
.active5{ font-size:18px !important; background-color: #47d8f7; outline:1px solid #47d8f7;}
.active6{ font-size:18px !important; background-color: #f43837; outline:1px solid #f43837;}
.active7{ font-size:18px !important; background-color: #3b5eaf; outline:1px solid #3b5eaf;}

.read-more4{border:4px solid #ff9f00; background-color:#ff9f00; text-decoration:none; color:#fff; border-radius:1px;}
.read-more3{border:4px solid #9ab91e; background-color:#9ab91e; text-decoration:none; color:#fff; border-radius:1px;}
.read-more2{border:4px solid #ff5d00; background-color:#ff5d00; text-decoration:none; color:#fff; border-radius:1px;}
.read-more1{border:4px solid #3c5fb0; background-color:#3c5fb0; text-decoration:none; color:#fff; border-radius:1px;}

.box-padding{padding:8px 18px; margin:10px 0; min-height: 385px;}
.sp-footer-bg{background-color:transparent;}
.social-icon{margin-bottom:5px;}
.small-font{font-size:13px !important;}
.uparrow {background:url(../img/uparrow.png); cursor: pointer; width: 50px; height: 50px; position: fixed; bottom: 30px; right:30px; display:none;}

.gip{border:6px solid #DCDCDC; margin:5px 0;}

/* The Nivo Slider styles */
.nivoSlider { position: relative; width: 100%; height: auto; overflow: hidden; }
.nivoSlider img { position: absolute; top: 0px; left: 0px; max-width: none; }
.nivo-main-image { display: block !important; position: relative !important; width: 100% !important; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 6; display: none; background: white; filter: alpha(opacity=0); opacity: 0; }
/* The slices and boxes in the Slider */
.nivo-slice { display: block; position: absolute; z-index: 5; height: 100%; top: 0; }
.nivo-box { display: block; position: absolute; z-index: 5; overflow: hidden; }
.nivo-box img { display: block; }
/* Caption styles */
.nivo-caption { display:none !important;}
.nivo-caption p {display:none !important; }
.nivo-caption a { display: inline !important; }
.nivo-html-caption { display: none; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position: absolute; top: 45%; z-index: 9; cursor: pointer; }
.nivo-prevNav { left: 0px; }
.nivo-nextNav { right: 0px; }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { text-align: center; padding: 15px 0; }
.nivo-controlNav a { cursor: pointer; }
.nivo-controlNav a.active { font-weight: bold; }
.theme-default .nivoSlider { position: relative; background:url(../img/loading.gif) no-repeat 50% 50%;}
.theme-default .nivoSlider img { position: absolute; top: 0px; left: 0px; display: none; margin: 0 !important;}
.theme-default .nivoSlider a { border: 0; display: block; }
.theme-default .nivo-controlNav { text-align: center; padding:0; }
.theme-default .nivo-controlNav a { display:none; width:0; height:0; text-indent: -9999px; border: 0; margin: 0 0; }
.theme-default .nivo-controlNav a.active { background-position: 0 -22px; }
.theme-default .nivo-directionNav a { display: block; width: 30px; height: 30px; background: url(../img/arrows.png) no-repeat; text-indent: -9999px; border: 0; opacity: 0; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav { background-position: -30px 0; right:15px; }
.theme-default a.nivo-prevNav { left: 15px; }
.theme-default .nivo-caption { font-family: Helvetica, Arial, sans-serif; }
.theme-default .nivo-caption a { color: #fff; border-bottom: 1px dotted #fff; }
.theme-default .nivo-caption a:hover { color: #fff; }
.theme-default .nivo-controlNav.nivo-thumbs-enabled { width: 100%; }
.theme-default .nivo-controlNav.nivo-thumbs-enabled a { width: auto; height: auto; background: none; margin-bottom: 2px; }
.theme-default .nivo-controlNav.nivo-thumbs-enabled img { display: block; width:120px; height: auto;}/* End Nova Slider */


/*.a{
	color:#fff;
	text-decoration:none;
	}*/

@media (max-width: 990px){
.bg{background-image:url(../img/bg2.jpg);}
.footer-bg{background-image:url(../img/footer-bg2.jpg); background-repeat:repeat-x; margin-top:110px; padding:20px 0 0 0; color:#fff;}
.footer-bg{background-color:#0080c8; margin-top:5px; padding:20px 0 0 0; color:#fff;}
.sp-footer-bg{background-color:#0080c8; padding:25px 0 0 0;}
}

@media (min-width:1368px){
body{background-color:#0080c8 !important;}
.footer-bg{background-color:#0080c8; margin-top:50px; padding:20px 0 0 0; color:#fff;}
}

.block-list li {
	
	list-style: circle;
	padding-left: 10px;
}

.block-list{
	padding-left: 10px;
}



/*********** Pagination Added by Aarti on 28/02/2017***********/

/*********** Pagination ***********/
.pagination1 {
    border-top: 1px solid #EEEEEE;
    padding-top: 8px;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    font-size: 13px;
}
.pagination1 .links a {
    vertical-align: middle; /*display: inline-block;*/
    border: 1px solid #0F559A;
    padding: 4px 6px;
    text-decoration: none;
    color: #777;
}
.pagination1 .links b {
    vertical-align: middle;
    display: inline-block;
    border: 1px solid #0F559A;
    padding: 4px 10px;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
    background: #0F559A;
}
.pagination1 .links a:hover {
    color: #000;
    border: 1px solid #ccc;
}

/*********** Pagination Added by Aarti on 28/02/2017**********/